Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

App-Netdisco

Prerequisites

App-Netdisco declares the following 36 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBIx::Class::Helpers2.016006DBIx-Class-Helpers-2.032000122.86
HTML::Parser3.7HTML-Parser-3.72128.57
DBIx::Class0.0821DBIx-Class-0.082821128.57
SNMP::Info3.05SNMP-Info-3.31125.71
Dancer::Plugin::Auth::Extensible0.2Dancer-Plugin-Auth-Extensible-0.40134.29
List::MoreUtils0.33List-MoreUtils-0.413131.43
Socket60.23Socket6-0.27114.29
Net::MAC2.103622Net-MAC-2.103622134.29
Daemon::Control0.001Daemon-Control-0.001008131.43
version0.9902version-0.9916128.57
Path::Class0.32Path-Class-0.36128.57
HTTP::Tiny0.029HTTP-Tiny-0.056134.29
JSON0JSON-2.90128.57
DBD::Pg0DBD-Pg-3.5.3134.29
NetAddr::IP4.068NetAddr-IP-4.079117.14
Algorithm::Cron0.07Algorithm-Cron-0.10128.57
File::ShareDir1.03File-ShareDir-1.102128.57
Dancer::Plugin::DBIC0.1802Dancer-Plugin-DBIC-0.2104131.43
Starman0.3008Starman-0.4014128.57
Moo1.001Moo-2.001001134.29
Plack::Middleware::Expires0.03Plack-Middleware-Expires-0.06131.43
Template2.24Template-Toolkit-2.26125.71
namespace::clean0.24namespace-clean-0.26128.57
SQL::Translator0.11016SQL-Translator-0.11021128.57
Plack1.0023Plack-1.0039128.57
Net::DNS0.72Net-DNS-1.05128.57
Role::Tiny1.002005Role-Tiny-2.000001134.29
MIME::Base643.130.00
DBD::SQLite1.37DBD-SQLite-1.50128.57
Dancer1.3112Dancer-1.3202125.71
MCE1.408MCE-1.703134.29
App::local::lib::helper0.07App-local-lib-helper-0.07131.43
App::cpanminus1.6108App-cpanminus-1.7040128.57
YAML0.840.00
YAML::XS0.41YAML-LibYAML-0.62128.57
perl5.10.0perl0.00

App-Netdisco declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43

App-Netdisco declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571